Report transaction outcome
curl --request POST \
--url https://api.txcloud.io/v1/transactions/report \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"score_id": "<string>",
"transaction_id": "<string>",
"fraud_reported": true,
"notes": "<string>"
}
'Scoring
Report transaction outcome
POST
/
transactions
/
report
Report transaction outcome
curl --request POST \
--url https://api.txcloud.io/v1/transactions/report \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"score_id": "<string>",
"transaction_id": "<string>",
"fraud_reported": true,
"notes": "<string>"
}
'Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
200
Outcome recorded
⌘I